<?php
class Android extends CI_Controller {

    function __construct() {
        parent::__construct();
		//error_reporting(E_ALL ^ (E_NOTICE | E_WARNING));
    $this->load->library('session');
    }
    function index() {
			$this->load->view('android/login');
    }
    function i_login() {
			$this->load->view('android/i_login');
    }
    function i_akun_history() {
			$this->load->view('android/i_akun_history');
    }
    function i_akun_profil() {
			$this->load->view('android/i_akun_profil');
    }
    function i_upload_profil() {
			$this->load->view('android/i_upload_profil');
    }
    function i_upload() {
			$this->load->view('android/i_upload');
    }
    function i_akun_pass() {
			$this->load->view('android/i_akun_pass');
    }
    function i_set_lokasi() {
			$this->load->view('android/i_set_lokasi');
    }
    function i_main() {
			$this->load->view('android/i_main');
    }
    function i_utama() {
			$this->load->view('android/i_utama');
    }
    function i_absensi() {
			$this->load->view('android/i_absensi');
    }
	function i_absensi2() {
			$this->load->view('android/i_absensi2');
    }
    function i_menu1() {
			$this->load->view('android/i_menu1');
    }
    function i_ijin() {
			$this->load->view('android/i_ijin');
    }
    function i_menu2() {
			$this->load->view('android/i_menu2');
    }
    function i_manual_masuk() {
			$this->load->view('android/i_manual_msk');
    }
    function i_manual() {
			$this->load->view('android/i_manual');
    }
    function i_manual_pulang() {
			$this->load->view('android/i_manual_plg');
    }
    function i_deteksi() {
			$this->load->view('android/i_deteksi');
    }
    function i_jamku() {
			$this->load->view('android/i_jamku');
    }
	function i_jurnal() {
			$this->load->view('android/i_jurnal');
    }
	function i_pendidikan() {
			$this->load->view('android/i_pendidikan');
    }
	function i_pelatihan() {
			$this->load->view('android/i_pelatihan');
    }
	function i_tiket() {
			$this->load->view('android/i_tiket');
    }
}
